<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="css/animate.css">
	<script src="js/jquery-3.5.1.min.js"></script>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
	<link rel="stylesheet" href="style.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
	<script src="js/jquery.counterup.min.js"></script>
	<script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/jquery.waypoints.min.js"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
	<script src="js/animatescroll.min.js"></script>
	<script type="text/javascript" src="js/wow.min.js"></script>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
	<script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>
	<script>
		 new WOW().init();
	</script>
</head>
<body>
	<div id="container">
		<div class="header">
			<div id="input">
				<input type="text" placeholder="  Tìm kiếm" id="search">
				<button id="button-search">Tìm kiếm</button>	
				<input type="text" placeholder="  Tên đăng nhập" id="name">
				<input type="password" placeholder="  Mật khẩu" id="password">
				<button type="button" id="login">Đăng nhập</button>
			</div>
			<div id="logo">
				<img src="image/Capture.PNG" alt="" id="logo-Bk">
				<h2 id="content-logo">Trường Đại Học Bách Khoa Hà Nội</h2>
				<h2 id="content-web">Trang web Bán Sách</h2>
				<img src="image/huanchuong1.PNG" alt="" id="logo-huanchuong">
			</div>
			<div id="footer-header"></div>
			<div id="menu">
				<ul class="menu-ul">
					<li class="menu1">Trang chủ</li>
					<li class="menu2 menu1">
						Sách
						<ul class="submenu1">
							<li class="sub-item1">Văn học</li>
							<li class="sub-item1">Kinh tế</li>
							<li class="sub-item1">Kĩ năng sống</li>
							<li class="sub-item1">Ngoại ngữ</li>
							<li class="sub-item1">Sách thiếu nhi</li>
							<li class="sub-item1">Giáo khoa</li>
						</ul>
					</li>
					<li class="menu1">Tạp Chí</li>
					<li class="menu1">Truyện tranh</li>
					<li class="menu1">Sách nước ngoài</li>
				</ul>
			</div>
		</div>
		<div class="navigation">
			<div class="shop">
				<nav aria-label="Page navigation example" class="paginate">
  					<ul class="pagination">
    					<li class="page-item"><a class="page-link" href="#">Previous</a></li>
    					<li class="page-item"><a class="page-link" href="#">1</a></li>
    					<li class="page-item"><a class="page-link" href="#">2</a></li>
    					<li class="page-item"><a class="page-link" href="#">3</a></li>
    					<li class="page-item"><a class="page-link" href="#">Next</a></li>
  					</ul>
				</nav>
			</div>
		</div>
		<div class="footer">
		</div>
	</div>
</body>
</html>